@font-face {
  font-family: "droidserif";
  src: url("../fonts/DroidSerif.ttf"); }
@font-face {
  font-family: "droidserifitalic";
  src: url("../fonts/DroidSerif-Italic.ttf"); }
@font-face {
  font-family: "gnuolane";
  src: url("../fonts/gnuolane.ttf"); }
body {
  font: 100% droidserif, sans-serif;
  font-size: 16px;     width: auto !important;
  overflow-x: hidden !important; display: block;
  min-width: 320px; }

.nopadding_left {
  padding-left: 0; }

.nopadding_right {
  padding-right: 0; }

.main_menu {
  background-color: transparent;
  border: none;
  text-align: center;
  transition: all 1s ease; }
  .main_menu .container {
    padding-right: 0;
    padding-left: 0; }
    .main_menu .container .toggle .navbar-toggle {
      border: none;
      box-shadow: none;
      padding: 10px;
      font-size: 20px; }
      .main_menu .container .toggle .navbar-toggle .icon-bar {
        width: 25px;
        height: 3px;
        background-color: #000; }
      .main_menu .container .toggle .navbar-toggle .active {
        border: 1px solid #fff;
        background-color: transparent; }
    .main_menu .container .toggle .logo {
      color: #fff;
      padding: 0;
      margin: 15px 0;
      position: absolute;
      top: 15px; }
      .main_menu .container .toggle .logo img {
        display: inline;
        width: 200px; }
    .main_menu .container .toggle .color_logo {
      display: none; }
      .main_menu .container .toggle .color_logo img {
        width: 120px; }
    .main_menu .container .navigation_items {
      display: inline-block;
      float: right;
      padding-top: 10px;
      transition: all 0.4s ease; }
      .main_menu .container .navigation_items li {
        letter-spacing: 1px; }
        .main_menu .container .navigation_items li a {
          font-family: 'Hind', sans-serif;
          color: #fff;
          font-size: 16px;
          overflow: hidden;
          padding: 0 4px;
          line-height: 2em;
          outline: none; }
          .main_menu .container .navigation_items li a::after {
            content: '';
            position: absolute;
            top: 50%;
            margin-top: -2px;
            width: 4px;
            height: 4px;
            background: #fff;
            border-radius: 100%; }
          .main_menu .container .navigation_items li a span {
            position: relative;
            display: inline-block;
            -webkit-transition: -webkit-transform 0.3s;
            -moz-transition: -moz-transform 0.3s;
            transition: transform 0.3s;
            margin-right: 10px;
            margin-left: 10px; }
            .main_menu .container .navigation_items li a span::before {
              position: absolute;
              top: 100%;
              content: attr(data-hover);
              color: #C59D5F;
              font-weight: 600;
              -webkit-transform: translate3d(0, 0, 0);
              -moz-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); }
          .main_menu .container .navigation_items li a:hover span {
            color: #fff;
            -webkit-transform: translateY(-100%);
            -moz-transform: translateY(-100%);
            transform: translateY(-100%); }
        .main_menu .container .navigation_items li .no_bullet::after {
          content: none;
          padding-right: 0; }
        .main_menu .container .navigation_items li .no_bullet span {
          margin-right: 0; }
      .main_menu .container .navigation_items .home {
        display: none; }
    .main_menu .container .navbar-icons {
      float: right;
      position: relative;
      width: 100%; }
      .main_menu .container .navbar-icons ul {
        margin-left: 0;
        margin-right: 0;
        float: right;
        padding-top: 25px; }
        .main_menu .container .navbar-icons ul li {
          display: inline-block; }
          .main_menu .container .navbar-icons ul li a {
            font-size: 15px;
            color: #fff;
            padding: 0 4px;
            margin: 20px 5px 15px 20px;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            transform: scale(1);
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            transition: 0.3s; }
            .main_menu .container .navbar-icons ul li a:hover i {
              -webkit-transform: scale(1.1);
              -moz-transform: scale(1.1);
              transform: scale(1.1); }

@media only screen and (max-width: 992px) {
  .main_menu .container .toggle .logo {
    top: 0; }
  .main_menu .container .navigation_items {
    float: inherit; }
  .main_menu .container .navbar-icons {
    padding-top: 30px; } }
@media only screen and (max-width: 768px) {
  .main_menu {
    position: static;
    margin-bottom: 0; }
    .main_menu .container {
      background-color: #fff;
      position: relative;
      margin-bottom: 0; }
      .main_menu .container .toggle .navbar-toggle {
        margin-right: 20px; }
      .main_menu .container .toggle .logo {
        margin: 5px 15px 5px 20px;
        position: relative;
        top: 0; }
        .main_menu .container .toggle .logo img {
          width: 100%; }
      .main_menu .container .toggle .white_logo {
        display: block !important; }
      .main_menu .container .navigation_items {
        padding-top: 0;
        margin-left: 0;
        text-align: left;
        width: 100%; }
        .main_menu .container .navigation_items li a {
          padding: 5px; }
          .main_menu .container .navigation_items li a::after {
            content: none; }
          .main_menu .container .navigation_items li a:hover {
            color: #C59D5F; }
          .main_menu .container .navigation_items li a span {
            color: #C59D5F;
            letter-spacing: 2px;
            -none-transform: none;
            transform: none;
            -webkit-transition: none;
            -moz-transition: none;
            transition: none; } }
.shrink {
  background-color: rgba(255, 255, 255, 0.98);
  height: 70px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
  .shrink .color_logo {
    top: 0 !important;
    margin-top: 10px !important; }
  .shrink .navigation_items {
    display: inline-block;
    background-color: transparent; }
    .shrink .navigation_items li a {
      font-size: 14px;
      margin-top: 12px;
      color: #202020 !important; }
      .shrink .navigation_items li a::after {
        background: #202020 !important; }

@media only screen and (max-width: 992px) {
  .shrink .color_logo {
    display: none !important; } }
header .main_view {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0; }
header .overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: #000;
  z-index: 2;
  opacity: 0.7; }
header .intro-text p, header .intro-text h1 {
  margin: 0 auto;
  position: absolute;
  bottom: 55%;
  left: 0;
  right: 0;
  color: #fff;
  z-index: 4;
  width: 440px; }
  header .intro-text p:first-child {
    font-family: 'Playball', cursive;
    font-size: 40px; }
  header .intro-text h1 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase; }
    header .intro-text h1::before {
      content: '';
      position: absolute;
      top: 55%;
      width: 75px;
      height: 1px;
      opacity: 0.6;
      left: -15px;
      background: #C59D5F; }
    header .intro-text h1::after {
      content: '';
      position: absolute;
      top: 55%;
      width: 75px;
      height: 1px;
      opacity: 0.6;
      right: -15px;
      background: #C59D5F; }
  header .intro-text p:nth-child(3) {
    position: fixed;
    bottom: 5%;
    margin-left: 10px;
    left: 0;
    background: rgba(0, 0, 0, 0.53);
    padding: 10px;
    width: 200px; }
header .intro-text .animate-reveal {
  opacity: 0; }
header .intro-text .animate-first {
  -webkit-animation-delay: 200ms;
  -webkit-animation-duration: 1s;
  -webkit-animation-name: reveal;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -moz-animation-delay: 200ms;
  -moz-animation-duration: 1s;
  -moz-animation-name: reveal;
  -moz-animation-fill-mode: forwards;
  -moz-animation-direction: normal;
  -moz-animation-timing-function: cubic-bezier(0, 1, 0.5, 1);
  animation-delay: 200ms;
  animation-duration: 1s;
  animation-name: reveal;
  animation-fill-mode: forwards;
  animation-direction: normal;
  animation-timing-function: cubic-bezier(0, 1, 0.5, 1); }
header .intro-text .animate-second {
  -webkit-animation-delay: 700ms;
  -webkit-animation-duration: 1s;
  -webkit-animation-name: reveal;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -moz-animation-delay: 700ms;
  -moz-animation-duration: 1s;
  -moz-animation-name: reveal;
  -moz-animation-fill-mode: forwards;
  -moz-animation-direction: normal;
  -moz-animation-timing-function: cubic-bezier(0, 1, 0.5, 1);
  animation-delay: 700ms;
  animation-duration: 1s;
  animation-name: reveal;
  animation-fill-mode: forwards;
  animation-direction: normal;
  animation-timing-function: cubic-bezier(0, 1, 0.5, 1); }
@-webkit-keyframes reveal {
  0% {
    opacity: 0;
    transform: translate(0, 0); }
  100% {
    opacity: 1;
    transform: translate(0, -100%); } }
@-moz-keyframes reveal {
  0% {
    opacity: 0;
    transform: translate(0, 0); }
  100% {
    opacity: 1;
    transform: translate(0, -100%); } }
@-ms-keyframes reveal {
  0% {
    opacity: 0;
    transform: translate(0, 0); }
  100% {
    opacity: 1;
    transform: translate(0, -100%); } }
@-o-keyframes reveal {
  0% {
    opacity: 0;
    transform: translate(0, 0); }
  100% {
    opacity: 1;
    transform: translate(0, -100%); } }
@keyframes reveal {
  0% {
    opacity: 0;
    transform: translate(0, 0); }
  100% {
    opacity: 1;
    transform: translate(0, -100%); } }
@media only screen and (max-width: 992px) {
  header .intro-text p {
    bottom: 35%; }
    header .intro-text p:first-child {
      font-size: 30px;
      padding-bottom: 5px; } }
@media only screen and (max-width: 768px) {
  header .intro-text p {
    bottom: 36%;
    width: auto; }
    header .intro-text p:first-child {
      font-size: 20px; }
    header .intro-text p:nth-child(2) {
      font-size: 12px; }
      header .intro-text p:nth-child(2)::before {
        width: 0; }
      header .intro-text p:nth-child(2)::after {
        width: 0; } }
.section-title {
  font-family: 'Playball', cursive;
  font-size: 37px;
  letter-spacing: 5px;
  padding-bottom: 20px; }

#servicii .container-fluid {
  padding: 20px 0 0 0;
  position: relative;
  z-index: 3; }
  #servicii .container-fluid .round_caption .wrapper {
    position: relative;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    -o-perspective: 1000; }
    #servicii .container-fluid .round_caption .wrapper .flip {
      position: relative;
      -webkit-transform-style: preserve-3d;
      -webkit-transition: 0.5s;
      -moz-transform-style: preserve-3d;
      -moz-transition: 0.5s;
      -ms-transform-style: preserve-3d;
      -ms-transition: 0.5s;
      -o-transform-style: preserve-3d;
      -o-transition: 0.5s;
      transition: 0.5s; }
      #servicii .container-fluid .round_caption .wrapper .flip .front {
        position: absolute;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
        top: 0;
        left: 0;
        z-index: 10; }
      #servicii .container-fluid .round_caption .wrapper .flip .back {
        position: absolute;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
        top: 0;
        left: 0;
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg); }
      #servicii .container-fluid .round_caption .wrapper .flip span {
        display: inline-block;
        border: 4px solid rgba(255, 255, 255, 0.18);
        border-radius: 100%;
        width: 70%; }
        #servicii .container-fluid .round_caption .wrapper .flip span img {
          border-radius: 50%; }
    #servicii .container-fluid .round_caption .wrapper:hover .flip {
      transform: rotateY(180deg); }
  #servicii .container-fluid .round_caption h3 {
    text-align: center;
    color: #C59D5F;
    padding-bottom: 25px;
    font-size: 27px;
    letter-spacing: 2px;
    position: relative;
    margin-top: 70%;
    font-family: 'Playball', cursive; }
  #servicii .container-fluid .round_caption p {
    text-align: center;
    font-size: 18px;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif; }
  #servicii .container-fluid .fromBottomIn {
    opacity: 1.0; }
    #servicii .container-fluid .fromBottomIn.first {
      transition: transform 1.0s ease, opacity 1.0s ease;
      transform: translate(0, -75px); }
  #servicii .container-fluid .fromBottomIn.second {
    transition: transform 1.0s ease 200ms, opacity 1.0s ease;
    transform: translate(0, -75px);
    opacity: 1.0; }
  #servicii .container-fluid .fromBottomIn.third {
    transition: transform 1.0s ease 400ms, opacity 1.0s ease;
    transform: translate(0, -75px);
    opacity: 1.0; }
  #servicii .container-fluid .fromBottomOut.first {
    transition: transform 1.0s ease, opacity 1.0s ease;
    transform: translate(0, 10px);
    opacity: 0.0; }
  #servicii .container-fluid .fromBottomOut.second {
    transition: transform 1.0s ease 200ms, opacity 1.0s ease;
    transform: translate(0, 10px);
    opacity: 0.0; }
  #servicii .container-fluid .fromBottomOut.third {
    transition: transform 1.0s ease 400ms, opacity 1.0s ease;
    transform: translate(0, 10px);
    opacity: 0.0; }

@media only screen and (max-width: 768px) {
  #servicii .container-fluid {
    padding: 0;
  }
  #servicii .container-fluid .round_caption .wrapper .flip .front {
    width: 100%; }
    #servicii .container-fluid .round_caption .wrapper .flip .front img {
      max-width: 350px;
      margin: 0 auto;
      width: 100%; }
  #servicii .container-fluid .round_caption .wrapper:hover .flip {
    transform: none; }
  #servicii .container-fluid .round_caption h3 {
    margin-top: 60%;
    font-size: 23px; }
  #servicii .container-fluid .round_caption p {
    font-size: 15px;
    text-align: justify; } }
#regulament .container-fluid {
  padding: 100px 0 0 0; }
  #regulament .container-fluid .background {
    background-image: url(../img/regulament.jpg);
    background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 120px; }
    #regulament .container-fluid .background .overlay {
      background-color: rgba(0, 0, 0, 0.73);
      z-index: 1;
      width: 100%;
      height: 100%; }
      #regulament .container-fluid .background .overlay p {
        text-align: center;
        line-height: 120px;
        font-family: 'Playball', cursive;
        color: #fff;
        font-size: 40px; }
  #regulament .container-fluid .content {
    padding: 70px 0; }
    #regulament .container-fluid .content .text ul {
      list-style-type: none; }
      #regulament .container-fluid .content .text ul li > span {
        font-family: 'Playball', cursive;
        font-weight: 600;
        color: #C59D5F;
        width: 30px;
        font-size: 20px;
        display: inline-block; }
      #regulament .container-fluid .content .text ul li p:nth-child(2) {
        display: inline;
        color: #202020;
        font-family: 'Hind', sans-serif;
        font-weight: 300;
        font-size: 17px; }
        #regulament .container-fluid .content .text ul li p:nth-child(2) span {
          font-weight: 600;
          font-size: 20px; }
      #regulament .container-fluid .content .text ul li p i {
        color: #C59D5F;
        font-size: 20px;
        padding-right: 7px; }
    #regulament .container-fluid .content .text h3 {
      text-align: center;
      color: #C59D5F;
      padding: 20px 0 30px 0;
      letter-spacing: 2px; }
  @media only screen and (max-width: 768px) {
     #regulament .container-fluid .content {
    padding: 15px; }
    #regulament .container-fluid .content .text ul {
      padding: 0; }
  }

  #anunt .container-fluid {
    padding: 50px 0 0 0; }
    #anunt .container-fluid .background {
      background-image: url(../img/regulament.jpg);
      background-size: cover;
      -o-background-size: cover;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      background-position: center;
      background-attachment: fixed;
      background-repeat: no-repeat;
      height: 120px; }
      #anunt .container-fluid .background .overlay {
        background-color: rgba(0, 0, 0, 0.73);
        z-index: 1;
        width: 100%;
        height: 100%; }
        #anunt .container-fluid .background .overlay p {
          text-align: center;
          line-height: 120px;
          font-family: 'Playball', cursive;
          color: #fff;
          font-size: 40px; }
    #anunt .container-fluid .content {
      padding: 70px 0; }
      #anunt .container-fluid .content .text ul {
        list-style-type: none; }
        #anunt .container-fluid .content .text ul li > span {
          font-family: 'Playball', cursive;
          font-weight: 600;
          color: #C59D5F;
          width: 30px;
          font-size: 20px;
          display: inline-block; }
        #anunt .container-fluid .content .text ul li p:nth-child(2) {
          display: inline;
          color: #202020;
          font-family: 'Hind', sans-serif;
          font-weight: 300;
          font-size: 17px; }
          #anunt .container-fluid .content .text ul li p:nth-child(2) span {
            font-weight: 600;
            font-size: 20px; }
        #anunt .container-fluid .content .text ul li p i {
          color: #C59D5F;
          font-size: 20px;
          padding-right: 7px; }
      #anunt .container-fluid .content .text h3 {
        text-align: center;
        color: #C59D5F;
        padding: 20px 0 30px 0;
        letter-spacing: 2px; }
    @media only screen and (max-width: 768px) {
       #anunt .container-fluid .content {
      padding: 15px; }
      #anunt .container-fluid .content .text ul {
        padding: 0; }
    }
    #anunt .row {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      margin: 0;
    }
    #anunt .row > div {
      display: flex;
      flex-direction: column;
      padding: 5px;
    }
    #anunt .row > div  p {
      margin: auto;
    }

#tarife .container-fluid {
  padding: 100px 0 0 0; }
  #tarife .container-fluid .background {
    background-image: url(../img/tree.jpg);
    background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 120px; }
    #tarife .container-fluid .background .overlay {
      background-color: rgba(0, 0, 0, 0.73);
      z-index: 1;
      width: 100%;
      height: 100%; }
      #tarife .container-fluid .background .overlay p {
        text-align: center;
        line-height: 120px;
        font-family: 'Playball', cursive;
        color: #fff;
        font-size: 40px; }
  #tarife .container-fluid .content {
    padding: 40px 0; }
    #tarife .container-fluid .content h3 {
      text-align: center;
      color: #C59D5F;
      padding: 20px 0 30px 0;
      letter-spacing: 2px;
      font-weight: 600; }
    #tarife .container-fluid .content .title {
      font-weight: 600;
      font-size: 18px;
      padding-bottom: 30px;
      padding-top: 30px; }
    #tarife .container-fluid .content .text {
      font-size: 16px;
      padding-bottom: 30px;
      padding-top: 30px; }
      #tarife .container-fluid .content .text span {
        font-weight: 600;
        color: #C59D5F;
        padding-bottom: 5px;
        font-size: 18px; }
    #tarife .container-fluid .content .line {
      width: 100%;
      border-bottom: 1px solid #C59D5F;
      padding: 1px; }

#despre {
  background-color: #f1f1f1; }
  #despre .container {
    padding: 100px 0 0 0;
    background-color: #f1f1f1;
    position: relative; }
    #despre .container .wrapper {
      width: 100%;
      padding: 50px 0;
      z-index: 1;
      position: relative; }
      #despre .container .wrapper::before {
        content: '';
        position: absolute;
        width: 89%;
        height: 77%;
        border: 3px solid;
        left: 5%;
        top: 11%;
        color: #C59D5F; }
      #despre .container .wrapper .left {
        padding-right: 0; }
        #despre .container .wrapper .left .about_thumb {
          float: left;
          width: 100%;
          padding-top: 70px;
          z-index: 3; }
          #despre .container .wrapper .left .about_thumb img {
            width: 100%; }
      #despre .container .wrapper .right {
        padding-left: 0; }
        #despre .container .wrapper .right .about_text {
          float: left;
          width: 100%;
          background-color: #fff;
          padding: 60px 30px;
          box-shadow: 5px 0 49px rgba(0, 0, 0, 0.15); }
          #despre .container .wrapper .right .about_text .section-title {
            position: relative; }
            #despre .container .wrapper .right .about_text .section-title::before {
              content: '';
              position: absolute;
              left: 0;
              bottom: 15px;
              width: 64px;
              border-bottom: 3px solid #C59D5F;
              z-index: 9; }
          #despre .container .wrapper .right .about_text p {
            font-family: 'droidserifitalic', sans-serif; }
            #despre .container .wrapper .right .about_text p i {
              color: #C59D5F; }
          #despre .container .wrapper .right .about_text .final {
            color: #a5762e;
            font-size: 19px; }

#foto .container-fluid {
  padding: 100px 0 0 0; }
  #foto .container-fluid .owl-carousel:after {
    content: "";
    display: block;
    position: absolute;
    width: 10%;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -5%;
    pointer-events: none;
    background: url(../img/watermark.png) no-repeat center 50%;
    background-size: 100% auto; }
  @media only screen and (max-width: 768px) {
    #foto .container-fluid .owl-carousel:after {
      width: 0; } }
  #foto .container-fluid .owl-carousel .owl-controls {
    display: none; }
  #foto .container-fluid .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1); }
  #foto .container-fluid .owl-carousel .item {
    opacity: 0.4;
    transition: .4s ease all;
    margin: 0 20px;
    transform: scale(0.8); }
    #foto .container-fluid .owl-carousel .item a {
      text-decoration: none; }
      #foto .container-fluid .owl-carousel .item a .inner {
        position: absolute;
        bottom: -60px;
        width: 100%;
        margin: 0 auto;
        left: 0;
        right: 0;
        text-align: center;
        font-size: 25px;
        font-family: 'gnuolane', sans-serif;
        letter-spacing: 3px;
        font-weight: 300; }
        #foto .container-fluid .owl-carousel .item a .inner span {
          position: relative;
          color: #fff;
          text-decoration: none;
          padding-left: 30px;
          padding-right: 30px; }
          #foto .container-fluid .owl-carousel .item a .inner span::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 2px;
            bottom: -3px;
            left: 0;
            background-color: #fff;
            visibility: hidden;
            -webkit-transform: scaleX(0);
            transform: scaleX(0);
            -webkit-transition: all 2s ease-in-out 0s;
            transition: all 2s ease-in-out 0s;
            transition-delay: 3s; }
  #foto .container-fluid .owl-carousel .active .item {
    opacity: 1;
    transform: scale(1); }
    #foto .container-fluid .owl-carousel .active .item::before {
      content: '';
      position: absolute;
      left: -1.5%;
      top: 3%;
      width: 103%;
      height: 95%;
      border: 2px solid #C59D5F;
      background-color: transparent;
      z-index: 0;
      opacity: 1; }
    #foto .container-fluid .owl-carousel .active .item a .inner {
      bottom: 0;
      font-size: 20px;
      -webkit-transition: all 1.5s ease-in-out;
      -moz-transition: all 1.5s ease-in-out;
      -ms-transition: all 1.5s ease-in-out;
      -o-transition: all 1.5s ease-in-out;
      transition: all 1.5s ease-in-out;
      transition-delay: 1.5s; }
      #foto .container-fluid .owl-carousel .active .item a .inner span::before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        z-index: 1; }
  @media only screen and (max-width: 992px) {
    #foto .container-fluid .owl-carousel .item {
      margin: 0;
      transform: scale(0.9); } }

#contact .container-fluid {
    padding-top: 0;
    margin-top: -5%; }
  #contact .container-fluid .data {
    margin-top: 20px;
    margin-bottom: 40px; }
    #contact .container-fluid .data p {
      font-family: 'Hind', sans-serif;
      font-weight: 600;
      font-size: 18px; }
      #contact .container-fluid .data p span {
        font-family: 'Playball', cursive;
        color: #C59D5F;
        font-size: 25px;
        font-weight: 300; }
  #contact .container-fluid .google-map {
    overflow: hidden;
    padding-bottom: 20%;
    position: relative;
    height: 0; }
    #contact .container-fluid .google-map iframe {
      left: 0;
      top: 0;
      height: 100%;
      width: 100%;
      position: absolute; }
  #contact .container-fluid .guidance h3 {
    font-family: 'Hind', sans-serif;
    padding: 30px 0; }

@media only screen and (max-width: 768px) {
  #contact .container-fluid .google-map {
    padding-bottom: 50%; } }
#footer {
  padding: 0; }

/*# sourceMappingURL=new.css.map */
@media only screen and (min-width: 1200px) {
  .info_box {
    position: absolute;
    color: #fff;
    z-index: 2;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
    right: 0;
    border: 1px solid #4a4a4a;
    margin: auto;
    bottom: 55%;
    margin-bottom: -200px;
    max-width: 875px;
    text-align: center;
    padding: 0 10px 15px 10px;
  }
}


@media only screen and (max-width: 1199px) {
  .info_box {
    position: relative;
    display: block;
    background: #fff;
    color: #000;
    margin: 0;
    bottom: 0;
    width: 100%;
    max-width: 100%;
  }
  .info_box p {
    font-size: 14px;
    line-height: 23px;
  }
  .info_box h2 {
    font-size: 22px;
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 768px) {
  #regulament .container-fluid, #tarife .container-fluid, #foto .container-fluid {
    padding: 20px 0;
  } 
  #anunt .container-fluid, #tarife .container-fluid, #foto .container-fluid {
    padding: 20px 0;
  } 
  #contact .container-fluid {
    margin-top: -9%; }
  #despre .container {
    padding: 20px 15px;
  }
  #tarife .container-fluid .content {
    padding: 0;
  }
  #despre .container .wrapper .left .about_thumb { 
    padding: 0;
  }
  #despre .container .wrapper {
    padding: 0;
  }
  #despre .container .wrapper .left, #despre .container .wrapper .right {
    padding: 0 15px;
  }
  #despre .container .wrapper .right .about_text {
    float: none;
  }
  #tarife .container-fluid .content .title {
    padding-bottom: 0;
    padding-top: 15px;
  }
  #tarife .container-fluid .content .text {
    padding-bottom: 15px;
    padding-top: 10px;
  }
}
